HIE:Location map/styles.css: Povijest izmjena

Prijeđi na navigaciju Prijeđi na pretraživanje

Izbor za usporedbu: označi kružiće pokraj dvije inačice koje želiš usporediti i pritisni "Enter" ili pritisni tipku "Usporedi izabrane inačice".
Kratice: (sad) = razlika u odnosu na sadašnju inačicu, (pret) = razlika u odnosu na prethodnu inačicu, m = manja izmjena.

24. veljača 2026.

  • sadpret 10:4610:46, 24. veljača 2026.WikiSysop razgovor doprinosi 1.425 bajtova +1.425 Stvorena nova stranica sa sadržajem: »→‎{{pp|small=yes}}: .locmap .od { position: absolute; } .locmap .id { position: absolute; line-height: 0; } .locmap .l0 { font-size: 0; position: absolute; } .locmap .pv { line-height: 110%; position: absolute; text-align: center; } .locmap .pl { line-height: 110%; position: absolute; top: -0.75em; text-align: right; } .locmap .pr { line-height: 110%; position: absolute; top: -0.75em; text-align: left; } .locmap .pv > div {...«.